*{
    margin: 0 auto;
    padding:0px;
}
html,
body {
  scroll-behavior: smooth;
}
#container{
  height: 4260px;
  background-color: rgb(240, 240, 240);
  width: 100%;
  overflow: hidden;
  position:relative; 
  display: block; 
  float: left;
  transition: 1s ease;
}
#header{
  width: 100%;
  height: 120px;
  display: flex;
  position: fixed;
  transition: background-color 1s ease-in-out;
  float: left;
  background: #ffffff;
  z-index: 10000;
}
#levi{
  width: 25%;
  display: flex;
  justify-content: center;
  align-items: center;
}
#sl-lev{
  height: 120px;
  width: 160px;
  display: flex;
  justify-content: center;
  align-items: center;
}
#logo{
  height: 110px;
  width: 250px;
  margin-top: 5px;
}
#srednji{
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
  }
#menu__toggle {
    opacity: 0;
  }
  #menu__toggle:checked + .menu__btn > span {
    transform: rotate(45deg);
  }
  #menu__toggle:checked + .menu__btn > span::before {
    top: 0;
    transform: rotate(0deg);
  }
  #menu__toggle:checked + .menu__btn > span::after {
    top: 0;
    transform: rotate(90deg);
  }
  #menu__toggle:checked ~ .menu__box {
    right: 0 !important;
  }
  .menu__btn {
    position: fixed;
    right: 50px;
    top: 60px;
    width: 26px;
    height: 26px;
    cursor: pointer;
    z-index: 1;
  }
  .menu__btn > span,
  .menu__btn > span::before,
  .menu__btn > span::after {
    display: block;
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #000000;
    transition-duration: .25s;
  }
  .menu__btn > span::before {
    content: '';
    top: -8px;
  }
  .menu__btn > span::after {
    content: '';
    top: 8px;
  }
  .menu__box {
    display: block;
    position: fixed;
    top: 0;
    right: -100%;
    width: 300px;
    height: 1200px;
    margin: 0;
    list-style: none;
    background-color: #ffffff;
    box-shadow: 2px 2px 6px rgba(0, 0, 0, .4);
    transition-duration: .25s;
  }
  .menu__item {
    top: 0;
    display: block;
    padding: 12px 24px;
    color: #000000;
    font-size: 20px;
    font-family: 'Noto Sans Tirhuta', sans-serif;  
    font-weight: 300;  
    text-decoration: none;
    transition-duration: .25s;
  }
  .menu__item:hover {
    background-color: #B01060;
    color: white;
  }
  #ham-logo{
    width: 150px;
    height: 70px;
    margin-top: 30px;
    margin-left: 10px;
  }
#desni{
  width: 25%;
  display: flex;
  justify-content: center;
  align-items: center;
}


/* pocetna */


#pocetna{
  width: 100%;
  position: relative;
  height: 930px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  background-color: rgb(0, 0, 0);
  float: left;
}
#nas1{
  position: absolute;
  color: white;
  text-shadow:  black 4px 4px;
  z-index: 20;
  font-size: 190px;
  font-family: 'Noto Sans Tirhuta', sans-serif;  
  justify-content: center;
  align-items: center;
  text-align: center;
}
#nas2{
  position: absolute;
  color: #ffffff;
  font-weight: 200;
  text-shadow:  rgb(0, 0, 0) 2px 2px;
  z-index: 20;
  margin-top: 300px;
  text-align: center;
  font-size: 40px;
  font-family: 'Noto Sans Tirhuta', sans-serif;  
  justify-content: center;
  align-items: center;
}
#pctn-sl{
  object-fit:cover;
  width: 100%;
  height: 100%;
  opacity: 50%;
}


/* KRAJ POCETNE */


#medju{
  justify-content: center;
  align-items: center;
  display: flex;
  width: 100%;
  height: 200px;
}
#medj-lev{
  display: flex;
  height: 100%;
  width: 50%;
  justify-content: space-evenly;
  align-items: center;
  flex-direction: column;
}
#medj-des{
  display: flex;
  height: 100%;
  width: 50%;
  justify-content: space-evenly;
  align-items: center;
  flex-direction: column;
}
.medj-sl{
  width: 80px;
  height: 80px;
}
.medj-tek{
  color: black;
  font-size: 30px;
  text-align: center;
  font-family: 'Noto Sans Tirhuta', sans-serif;
}
#prv{
  width: 100%;
  height:630px ;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  float: left;
  flex-direction: row;
  background-color: #ffffff;
}
#prv-levo{
  width: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 50px;
  flex-direction: column;
  float: left;
  height: 100%;
  background-color: #601442;
}
#piv{
  width: 100%;
  height: 100%;
  opacity: 50%;
  object-fit: cover;
}
#prv-desno{
  width: 50%;
  display: flex;
  justify-content: space-around;
  background-color: #000000;
  align-items: center;
  flex-wrap: wrap;
  flex-direction: row;
  float: left;
  height: 100%;
  position: relative;
}
#nas-pr{
  font-size: 40px;
  color: white;
  text-align: center;
  position: absolute;
  align-self: flex-start;
  margin-top: 100px;
  font-family: 'Noto Sans Tirhuta', sans-serif;}
#ul{
 height: 400px;
 width: 100%;
 position: absolute;
 display: flex;
 justify-content: center;
 align-items: center;
 flex-wrap: wrap;
 flex-direction: column;
 gap: 40px;
 margin-top: 100px;
}
.lista{
  font-size: 30px;
  color: white;
  font-family: 'Noto Sans Tirhuta', sans-serif;}
#pd-pec{
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 70%;
}


/* prvi gotov */




/* DRUGI */


#drug{
    width: 100%;
    height:1700px ;
    display: flex;
    background: #ffffff;
    align-items: center;
    justify-content: center;
    position: relative;
    float: left;
    flex-direction: column;
    gap: 70px;
  }
#drug-gornji{
  width: 100%;
  height: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
}
#kar-nas{
  text-align: center;
  font-size: 99px;
  color: #000000;
  font-family: 'Noto Sans Tirhuta', sans-serif;  
  z-index: 1000;
  float: left;
}
#drug-donji{
  width: 1500px;
  height: 1150px;
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: center;
  gap: 0px;
  flex-wrap: wrap;
}
.card{
  width: 400px;
  height: 400px;
  display: flex;
  justify-content: center;
  flex-direction: row;
  flex-wrap: wrap;
  position: relative;
  border-radius: 1em;
  z-index: 100;
  background-color: black;
  background-image: linear-gradient(to bottom, transparent, #3b3b3b);
}
.card:hover {
  transform: translateY(-20px);
  cursor: pointer;
}
.dol-pre{
  height: 100%;
  width: 100%;
  display:flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  align-self: flex-end;
  border-bottom-left-radius: 1em ;
  border-bottom-right-radius: 1em ;
  box-shadow: 0 8px 6px -6px black;
}
.sl-pre{
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 10;
  border-radius: 1em;
  opacity: 40%;
  position: absolute;
  align-self: flex-start;
}
.sl-pre:hover{
  opacity:70% ;
}

.nas-pre{
  color: white;
  font-weight: 200;
  font-size: 50px;
  text-align: center;
  font-family: 'Noto Sans Tirhuta', sans-serif;  
  z-index: 100;
  position: absolute;
}
#dgic{
  padding: 25px 90px;
  color: white;
  font-family: 'Noto Sans Tirhuta', sans-serif;  
  font-size: 35px;
  background-color: #B01060;
  box-shadow: 0 8px 8px -6px black;
  border-radius: 1em;
  border: 0px;
}
#dgic:hover{
  background-color: #c2116a;
  cursor: pointer;
}
#tek{
  width: 100%;
  height: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
}
#tkstc{
  color: rgb(0, 0, 0);
  font-family: 'Noto Sans Tirhuta', sans-serif;  
  font-size: 25px;
  text-align: center;
  padding: 10px;
}

/* FOOTER  */




#footer{
  width: 100%;
  float: left;
  height: 600px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  background-color: #5D103E;
  float: left;
}

#slii{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 600px;
  height: 100%;
}
#gor-fut{
  width: 100%;
  height: 250px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
#foot-logo{
  width: 450px;
  height: 180px;
  margin-top: 50px;
}

#dol-fut{
  width: 100%;
  height: 150px;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
}
#fut-nas{
  color: white;
  font-size: 35px;
  text-align: center;
  font-weight: 200;
  font-family: 'Noto Sans Tirhuta', sans-serif;  
}
#sre-fut{
  width: 100%;
  height: 100px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
#kopirajt{
  width: 100%;
  height: 100px;
  background-color: #530E37;
  display: flex;
  justify-content: center;
  align-items: center;
}
#lekop{
  width: 100%;
  height: 100%;
  float: left;
  display: flex;
  justify-content: center;
  align-items: center;
 }
 #nas-kopi{
  color: white;
  font-size: 20px;
  text-align: center;
  font-family: 'Noto Sans Tirhuta', sans-serif;  
  font-weight: 300;
  padding: 20px;
}
#loader-wrapper{
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 100000;
  background-color: #ffffff;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 0;
  left: 0;
  transition:  1s ease-in-out;
}
#asd{
  object-fit: cover;
  width: 550px;
  height: 350px;
}




/* scroll */

  ::-webkit-scrollbar-track
    {
        box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
        border-radius: 10px;
        background-color: #272727;
    }
    
    ::-webkit-scrollbar{
    
        width: 17px;
        background-color: #27262e;
    }
    
    ::-webkit-scrollbar-thumb{
    
        border-radius: 10px;
        box-shadow: inset 0 0 6px rgba(0,0,0,.3);
        background-color: #181515;
    }

    


    /* OPTIMIZACIJA */

    @media(max-width:1800px) {
      #nas1{
        font-size: 170px;
      }
    }
    @media(max-width:1760px) {
    }
    @media(max-width:1600px) {
      #nas1{
        font-size: 150px;
      }
      #nas-pr{
        font-size:35px;
      }
    }
    @media(max-width:1500px) {
      #drug-donji{
        width: 1300px;
      }
      #nas-pr{
        font-size: 35px;
      }
    }

    @media(max-width:1400px) {
      #nas1{
        font-size: 130px;
      }
      #nas-pr{
        font-size: 30px;
      }
    }
    @media(max-width:1300px) {
    #container{
      height: 4260px;
    }
    #drug{
      height: 1700px;
    }
    #drug-donji{
      height: 1000px;
      width: 100%;
    }
  }
  @media(max-width:1250px) {
      #container{
        height: 4860px;
      }
      #drug{
        height: 2300px;
      }
      #drug-donji{
        height: 1500px;
        width: 100%;
      }
      
}
  @media(max-width:1210px) {
  #nas1{
    font-size: 110px;
  }
  #nas-pr{
    font-size: 25px;
  }
}
    @media(max-width:1100px) {
      #nas1{
        font-size: 90px;
      }
      #pocetna{
        height: 870px;
      }
      #container{
        height: 4800px;
      }
    }
    @media(max-width:990px) {
      .medj-tek{
        font-size:20px ;
      }
    }

    @media(max-width:950px) {
      #nas1{
        font-size: 80px;
      }
      #nas2{
        font-size: 30px;
      }
      #srednji{
        width:0px;
      }
      #levi{
        width: 20%;
      }
      #nas-pr{
        font-size: 30px;
        margin-top: 50px;
      }
      .lista{
        font-size: 25px;
      }
      #prv{
        height:800px;
        flex-direction: column;
        flex-wrap: wrap;
      }
      #prv-desno{
        height: 50%;
        width: 100%;
      }
      #prv-levo{
        height: 50%;
        width: 100%;
      }
      #container{
        height: 4970px;
      }
    }
    @media(max-width:860px) {
      #men-nas{
        font-size: 60px;
      }
    }
    @media(max-width:800px) {
      #container{
        height: 5770px;
      }
      #drug{
        height: 3100px;
      }
      #drug-donji{
        height: 2500px;
        width: 100%;
      }
    }
    @media(max-width:760px) {
      #nas1{
        font-size: 70px;
      }
      #nas2{
        font-size: 25px;
      }
      .menu__btn{
        right: 30px;
      }
    }
    @media(max-width:680px) {
      .medj-tek{
        font-size:20px ;
      }
      .medj-sl{
        width: 60px;
        height: 60px;
      }
    }
    @media(max-width:650px) {
      #nas2{
        font-size: 23px;
      }
      .menu__btn{
        right: 30px;
      }
      #tkstc{
        font-size: 20px;
      }
    }
    @media(max-width:600px) {
      #nas-kopi{
        font-size: 17px;
      }
      .card{
        width: 300px;
        height: 300px;
      }
      #drug{
        height: 2600px;
      }
      #drug-donji{
        height: 2000px 
      }
      #container{
        height: 5270px;
      }
      .nas-pre{
        font-size: 40px;
      }
      .tek-pre{
        font-size: 25px;
      }
      #kar-nas{
        font-size: 60px;
      }
      #logo{
        width: 150px;
        height: 60px;
      }
      #foot-logo{
        height: 130px;
        width: 300px;
      }
      #fut-nas{
        font-size: 30px;
      }
      #levi{
        width: 20%;
      }
  }
    @media(max-width:580px) {
      #nas2{
        font-size: 23px;
      }
      .menu__btn{
        right: 10px;
      }
      #ul{
        height: 280px;
      }
      #nas-pr{
        font-size: 25px;
        margin-top: 40px;
      }
    }
    @media(max-width:550px) {
      #nas1{
        font-size: 50px;
      }
      #asd{
        object-fit: cover;
        width: 450px;
        height: 250px;
      }
    }
    @media(max-width:495px) {
    #nas-pr{
      width: 80%;
    }
    #ul{
      height: 200px;
      justify-content: space-evenly;
      flex-direction: row;
      width: 80%;
    }
    /* .lista{
      width: 50%;
    } */
  }
    @media(max-width:480px) {
      #srednji{
        width: 0px;
      }
      .menu__btn{
        right: 10px;
      }
    }
    @media(max-width:400px) {
      #nas1{
        font-size: 40px;
      }
      #nas2{
        font-size: 17px;
      }
      #logo{
        width: 150px;
        height: 60px;
      }
      #levi{
        width: 30%;
      }
      .menu__btn{
        right: 10px;
      }
      #nas-kopi{
        font-size: 15px;
      }
    }
    @media(max-width:360px) {

      #fut-nas{
        font-size: 33px;
      }      
      #men-nas{
          font-size: 45px;
        }
        .medj-tek{
          font-size: 15px;
        }
  }
    @media(max-width:350px) {
      .menu__btn{
        right: 10px;
      }
      .nas-pre{
        font-size: 30px;
      }
      .tek-pre{
        font-size: 22px;
      }
      #kar-nas{
        font-size: 60px;
      }
      .card{
        width: 250px ;
        height: 250px;
      }
      #foot-logo{
        width: 250px;
        height: 100px;
      }
      .sl-sre{
        width:70px ;
        height: 70px;
      }
      #dgic{
        padding: 20px 60px;
      }
        #asd{
          object-fit: cover;
          width: 350px;
          height: 150px;
      }
      #tkstc{
        font-size: 15px;
      }
    }
    @media(max-width:315px) {
      #nas-kopi{
        font-size: 13px;
      }
      #fut-nas{
        font-size: 33px;
      }
      #logo{
        width: 130px;
        height: 50px;
      }
      #levi{
        width: 40%;
      }
      #nas1{
        font-size: 35px;
      }
      #nas-pr{
        font-size: 20px;
      }
      .lista{
        font-size: 20px;
      }
  }
    @media(max-width:300px) {
      #srednji{
        width: 0px;
      }
      .menu__btn{
        right: 5px;
      }
      #desni{
        width: 70px;
      }
      .menu__box{
        width: 200px;
      }
      .tek-pl{
        padding: 5px;
      }
      #fut-nas{
        font-size: 26px;
      }
    }
    @media(max-width:285px) {
      #nas1{
        text-shadow: 1px 1px 1px black;
        font-size: 30px;
      }
      #nas2{
        text-shadow: 1px 1px 1px black;
        font-size: 15px;
      }
    }
    @media(max-width:270px) {
    .medj-tek{
      font-size: 10px;
    }
    .medj-sl{
      width: 50px;
      height: 50px;
    }
    #medju{
      height: 170px;
    }
    .card{
      width: 200px ;
      height: 200px;
    }
    #drug{
      height: 2300px;
    }
    #drug-donji{
      height: 1700px;
    }
    #container{
      height: 4940px;
    }
    #foot-logo{
      width: 200px;
      height: 90px;
    }
    .sl-sre{
      height: 60px;
      width: 60px;
    }
    #dgic{
      padding: 15px 35px;
      font-size: 30px;
    }
  }
    @media(max-width:250px) {
      .pre{
        width: 200px;
      }
      #kar-nas{
        font-size: 50px;
      }
      #logo{
        width: 120px;
        height: 50px;
      }
      #levi{
        width: 50%;
      }
    }
    @media(max-width:240px) {
      #nas1{
        text-shadow: 1px 1px 1px black;
        font-size: 25px;
      }
      #nas2{
        text-shadow: 1px 1px 1px black;
        font-size: 13px;
      }
    }
    @media(max-width:225px) {
      .nas-pre{
        font-size: 30px;
        font-weight: 300;
      }
      .tek-pre{
        font-size: 20px;
      }
      .lista{
        font-size: 20px;
      }
      .menu__box{
        width: 190px;
      }
      #fut-nas{
        font-size: 22px;
      }
      .card{
        width: 190px ;
        height: 190px;
      }
      #tkstc{
        font-size: 10px;
      }
    }
    @media(max-width:205px) {
      #foot-logo{
        width: 180px;
        height: 85px;
      }
    }